全部搜索项
squeeze  ] [  wheezy  ]
[ 源代码: libi18n-ruby  ]

软件包: libi18n-ruby (0.4.1-1)

libi18n-ruby 的相关链接

Screenshot

Debian 的资源:

下载源码包 libi18n-ruby:

维护小组:

外部的资源:

相似软件包:

I18n and localization solution for Ruby

Implementation of the Ruby on Rails I18n core API. This is the same I18n library included in the Ruby on Rails framework, but provided outside of that framework for those who wish to use it without pulling the entire Ruby on Rails framework.

This is a dependency package which depends on Debian's default Ruby version (currently 1.8).

标签: : qa::low-popcon

其他与 libi18n-ruby 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • enhances

下载 libi18n-ruby

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
all 4.3 kB36.0 kB [文件列表]